Mailinglist Archive: opensuse (3254 mails)

< Previous Next >
Re: [SLE] Problems getting Acrobat to work right
  • From: "Joe & Sesil Morris (NTM)" <Joe_Morris@xxxxxxx>
  • Date: Sun, 08 Sep 2002 08:53:52 +0800
  • Message-id: <3D7A9FA0.5080701@xxxxxxx>
Anders Johansson wrote:

On Saturday 07 September 2002 20.58, Tom Nielsen wrote:

I added Acrobat 5.0.5 a while ago, but 4.0 comes up when I access files
on websites. I can't figure out how to prevent that. I manually entered
5.0.5 in netscape and mozilla, but it doesn't work. If I uninstall 4.0
will I lose the ability to create pdf files?

When I installed, I upgraded, which replaced 4. It's worked fine for me.

Any thoughts? Using SuSE 8.0 with KDE 3.0.3.

Same here.

I installed acrobat 5.0.5 in mozilla by copying the nppdf.so file from /usr/local/Acrobat5/Browsers/intellinux to the plugins directory in mozilla. This makes mozilla use acrobat to view pdf files, but it will launch the first version of acroread it finds in its path, so I made a symlink

ln -s /usr/local/Acrobat5/bin/acroread /usr/local/bin/acroread

I just made a symlink to nppdf.so in the plugins directory of mozilla, and it has worked without the additional symlink. Maybe it's because it replaced 4.

--
Joe & Sesil Morris
New Tribes Mission
Email Address: Joe_Morris@xxxxxxx
Web Address: http://www.mydestiny.net/~joe_morris
Registered Linux user 231871
God said, I AM that I AM. I say, by the grace
God, I am what I am.





< Previous Next >
Follow Ups